.dmcmenu002-v ul{
margin: 0;
padding: 0;
width: 180px; /* Main Menu Item widths */
list-style-type: none;
font: 15px Tahoma,Microsoft Sans Serif, Microsoft Sans Serif,Helvetica;
overflow: visible;
}
 
.dmcmenu002-v ul li{
position: relative;
}

/* Top level menu links style */
.dmcmenu002-v ul li a{
display: block;
padding: 6px;
text-decoration: none;
padding: 1px;
border-bottom:1px solid #ACACAC;
text-align: ;
}

.dmcmenu002-v ul li a:link, .dmcmenu002-v ul li a:visited, .dmcmenu002-v ul li a:active{
background: ; /*background of menu items (default state)*/
color: #560000;
background-image: url('http://camping-antique.com/css/menu/side.php?dty=4&dm=cmenu002&mpara=180%7Ca%7C1%7Ca%7C%7Ca%7C%7Ca%7C1%7Ca%7C%7Ca%7CTahoma,Microsoft%20Sans%20Serif%7Ca%7Cimages/icon/bullet1.gif%7Ca%7C560000%7Ca%7C%7Ca%7C808080%7Ca%7C%7Ca%7C%7Ca%7CE4E4E4%7Ca%7C%7Ca%7CC0C0C0%7Ca%7CACACAC%7Ca%7C15');background-repeat: repeat-x;
}


.dmcmenu002-v ul li a:hover{
background: #E4E4E4; /*background of menu items during onmouseover (hover state)*/
background-image: url('http://camping-antique.com/css/menu/side.php?dty=4&dm=cmenu002&mpara=180%7Ca%7C1%7Ca%7C%7Ca%7C%7Ca%7C1%7Ca%7C%7Ca%7CTahoma,Microsoft%20Sans%20Serif%7Ca%7Cimages/icon/bullet1.gif%7Ca%7C560000%7Ca%7C%7Ca%7C808080%7Ca%7C%7Ca%7C%7Ca%7CE4E4E4%7Ca%7C%7Ca%7CC0C0C0%7Ca%7CACACAC%7Ca%7C15');background-repeat: repeat-x;
color: ;
}

/*Sub level menu items */
.dmcmenu002-v ul li ul{
position: absolute;
width: 180px; /*Sub Menu Items width */
top: 0;
font-weight: normal;
visibility: hidden;
background: #808080; /*background of menu items (default state)*/
}

 
/* Holly Hack for IE \*/
* html .dmcmenu002-v ul li { float: left; height: 1%; }
* html .dmcmenu002-v ul li a { height: 1%; }
/* End */